dir|add|mui\es_MX
file|change|kappmgr.dll|kappmgr.bin2|2f7dabf966fb35069f137913c9ed10e2
file|add|mui\es_MX\kappmgr.qm|c21736e1200be660d1e31ddbb088439a
file|copy|mui\zh_CN\kappmgr.qm|9fc4785379730afc691a5a92e4659837
file|add|plugin-provider.json|afeffac4b1830aa97d3615d93fc13b10
